Subject: bug#17554: 24.3.91; [Regression] re-usage of dired *Marked Files* buffer window

From: "Roland Winkler" <[email-masked]>
Date: Mon, 16 Jun 2014 14:49:40 -0500

On Mon Jun 16 2014 Juri Linkov wrote:
> I don't know how general this problem is, but at least for *Marked
> files* the following patch causes the Dired window to be
> least-recently used, thus avoiding using *Marked files* window to
> display *Completions*:

Just for the records: I guess there might be similar problems in
other usage cases, too.  However, using Emacs 24.3.91 I did not
encounter so far a 2nd scenario where a temporary buffer like
*Completions* gets displayed in a ridiculously small window.
We need two temp buffers like *Marked files* (small) and
*Completions* (bigger) for this bug to show up.